[★标清电视★]
劲爆体育=http://media0.sjtu.edu.cn:3058
上海体育=http://[2001:da8:8000:6007::242]:3019
央视体育=http://[2001:da8:8000:6007::242]:3004
劲爆足球=http://media0.sjtu.edu.cn:3054
五星体育=http://media0.sjtu.edu.cn:3055
第一财经=http://[2001:da8:8000:6007::242]:3017
游戏风云=http://[2001:da8:8000:6007::243]:3074
央视高清=http://media2.sjtu.edu.cn:3090
东方高清=http://media2.sjtu.edu.cn:3082
节目预告=http://[2001:da8:8000:6007::242]:3001
点播影院=http://[2001:da8:8000:6007::243]:3100
气象资讯=http://[2001:da8:8000:6007::243]:3089
海外影院=http://media2.sjtu.edu.cn:3096
情感影院=http://media2.sjtu.edu.cn:3097
怀旧影院=http://media2.sjtu.edu.cn:3099
动作影院=http://media2.sjtu.edu.cn:3098
经典剧场=http://media0.sjtu.edu.cn:3052
法治天地=http://media0.sjtu.edu.cn:3056
七彩戏剧=http://media0.sjtu.edu.cn:3057
魅力音乐=http://media0.sjtu.edu.cn:3064
立体娱乐=http://media0.sjtu.edu.cn:3053
生活时尚=http://media0.sjtu.edu.cn:3050
学习考试=http://media0.sjtu.edu.cn:3049
英语教室=http://media0.sjtu.edu.cn:3048
金色频道=http://media0.sjtu.edu.cn:3042
欢笑剧场=http://media0.sjtu.edu.cn:3041
白金剧场=http://media0.sjtu.edu.cn:3040
都市剧场=http://media0.sjtu.edu.cn:3039
首映剧场=http://media0.sjtu.edu.cn:3038
娱乐前线=http://media0.sjtu.edu.cn:3037
急速汽车=http://media0.sjtu.edu.cn:3036
动漫秀场=http://[2001:da8:8000:6007::243]:3075
卫生健康=http://[2001:da8:8000:6007::243]:3076
幸福彩=http://[2001:da8:8000:6007::242]:3034
全纪实=http://[2001:da8:8000:6007::243]:3077
哈哈少儿=http://[2001:da8:8000:6007::243]:3080
炫动卡通=http://[2001:da8:8000:6007::243]:3081
上海电视剧=http://[2001:da8:8000:6007::242]:3018
上海生活时尚=http://[2001:da8:8000:6007::242]:3016
上海新闻综合=http://[2001:da8:8000:6007::242]:3009
上海娱乐=http://[2001:da8:8000:6007::242]:3022
上海艺术人文=http://[2001:da8:8000:6007::242]:3023
上海戏剧=http://[2001:da8:8000:6007::242]:3024
上海外语=http://[2001:da8:8000:6007::242]:3025
上海纪实=http://[2001:da8:8000:6007::242]:3026
上海教育=http://[2001:da8:8000:6007::242]:3032
央视综合=http://[2001:da8:8000:6007::242]:3002
央视财经=http://[2001:da8:8000:6007::242]:3003
央视综艺=http://media0.sjtu.edu.cn:3065
央视中文国际=http://media0.sjtu.edu.cn:3066
央视电影=http://[2001:da8:8000:6007::242]:3005
东方电影=http://[2001:da8:8000:6007::242]:3010
湖南卫视=http://[2001:da8:8000:6007::244]:3128
湖北卫视=http://[2001:da8:8000:6007::244]:3129
吉林卫视=http://[2001:da8:8000:6007::243]:3083
北京卫视=http://[2001:da8:8000:6007::243]:3084
山西卫视=http://[2001:da8:8000:6007::243]:3085
天津卫视=http://[2001:da8:8000:6007::243]:3086
河北卫视=http://[2001:da8:8000:6007::243]:3087
山东卫视=http://[2001:da8:8000:6007::243]:3088
重庆卫视=http://[2001:da8:8000:6007::244]:3116
甘肃卫视=http://[2001:da8:8000:6007::244]:3115
旅游卫视=http://[2001:da8:8000:6007::244]:3114
宁夏卫视=http://[2001:da8:8000:6007::244]:3113
西藏卫视=http://[2001:da8:8000:6007::244]:3112
江苏卫视=http://[2001:da8:8000:6007::244]:3104
陕西卫视=http://[2001:da8:8000:6007::244]:3103
安徽卫视=http://[2001:da8:8000:6007::244]:3105
云南卫视=http://[2001:da8:8000:6007::244]:3117
浙江卫视=http://[2001:da8:8000:6007::244]:3118
辽宁卫视=http://[2001:da8:8000:6007::244]:3119
内蒙古卫视=http://[2001:da8:8000:6007::244]:3120
广东卫视=http://[2001:da8:8000:6007::244]:3121
四川卫视=http://[2001:da8:8000:6007::244]:3130
江西卫视=http://[2001:da8:8000:6007::244]:3131
东南卫视=http://[2001:da8:8000:6007::244]:3132
青海卫视=http://[2001:da8:8000:6007::244]:3133
河南卫视=http://[2001:da8:8000:6007::244]:3134
新疆卫视=http://[2001:da8:8000:6007::244]:3135
贵州卫视=http://[2001:da8:8000:6007::244]:3136
广西卫视=http://[2001:da8:8000:6007::243]:3102
黑龙江卫视=http://[2001:da8:8000:6007::243]:3101
东方卫视=http://[2001:da8:8000:6007::242]:3020



[★体育电视★]
CCTV-5体育(中科大)=mms://[2001:da8:d800::64]/tv2/
CCTV-5体育(北邮)=mms://video.bupt.edu.cn/CCTV-5
CCTV-5体育(大连理工)=mms://vod3.dlut.edu.cn/cctvOLP
CCTV-5体育(兰州大学)=mms://tv.lzu.edu.cn/tv2
CCTV-5体育(北京大学)=mms://iptv.pku6.edu.cn/cctv-5
CCTV-5(成都医学院)=mms://vod.cmc6.edu.cn/tv5
上海体育(北邮)=mms://video.bupt.edu.cn/SHTY
上海体育(上海交大)=mms://media5.sjtu.edu.cn/wmtv4
上海体育(大连理工)=mms://vod2.dlut.edu.cn/shty
上海体育(中科大)=mms://[2001:da8:d800::88]/tv4
上海体育(兰州大学)=mms://tv.lzu.edu.cn/shyxty
广东体育=mms://[2001:da8:200b:3808::140]/tv1
新疆体育(北邮)=mms://video.bupt.edu.cn/XJTY
新疆体育(上海交大)=mms://media4.sjtu.edu.cn/xjtv
新疆体育(大连理工)=mms://vod2.dlut.edu.cn/xjty
BTV-6体育(北邮)=mms://video.bupt.edu.cn/BTV-6
BTV-6体育(上海交大)=mms://media4.sjtu.edu.cn/btv6
BTV-6体育(大连理工)=mms://vod2.dlut.edu.cn/BTV6
大连文体(大连理工)=mms://vod3.dlut.edu.cn/dltv4


[★中央电视★]
CCTV-1综合(中科大)=mms://[2001:da8:d800::88]/tv3
CCTV-1综合(北邮)=mms://video.bupt.edu.cn/CCTV-1
CCTV-1综合(大连理工)=mms://vod3.dlut.edu.cn/cctv1
CCTV-1综合(北大)=mms://iptv.pku6.edu.cn/cctv-1
CCTV-2财经(中科大)=mms://[2001:da8:d800::88]/tv46
CCTV-2财经(北邮)=mms://video.bupt.edu.cn/CCTV-2
CCTV-2财经(北大)=mms://iptv.pku6.edu.cn/cctv-2
CCTV-2财经(大连理工)=mms://vod3.dlut.edu.cn/cctv2
CCTV-3综艺(北邮)=mms://video.bupt.edu.cn/CCTV-3
CCTV-3综艺(大连理工)=mms://vod2.dlut.edu.cn/cctv3
CCTV-3综艺(北大)=mms://iptv.pku6.edu.cn/cctv-3
CCTV-4中文国际(北邮)=mms://video.bupt.edu.cn/CCTV-4
CCTV-4中文国际(大连理工)=mms://vod3.dlut.edu.cn/cctv4
CCTV-4中文国际(北大)=mms://iptv.pku6.edu.cn/cctv-4
CCTV-4中文国际(中科大)=mms://[2001:da8:d800::88]/tv50
CCTV-6电影(中科大)=mms://[2001:da8:d800::88]/tv1
CCTV-6电影(北邮)=mms://video.bupt.edu.cn/CCTV-6
CCTV-6电影(大连理工)=mms://vod2.dlut.edu.cn/cctv6
CCTV-6电影(北京大学)=mms://iptv.pku6.edu.cn/cctv-6
CCTV-7农业军事(北邮)=mms://video.bupt.edu.cn/CCTV-7
CCTV-7农业军事(大连理工)=mms://vod2.dlut.edu.cn/cctv7
CCTV-7农业军事(北京大学)=mms://iptv.pku6.edu.cn/cctv-7
CCTV-8电视剧(北邮)=mms://video.bupt.edu.cn/CCTV-8
CCTV-8电视剧(大连理工)=mms://vod2.dlut.edu.cn/cctv8
CCTV-8电视剧(北京大学)=mms://iptv.pku6.edu.cn/cctv-8
CCTV-9英语国际(北邮)=mms://video.bupt.edu.cn/CCTV-9
CCTV-9英文国际(大连理工)=mms://vod3.dlut.edu.cn/cctv9
CCTV-9英文国际(北京大学)=mms://iptv.pku6.edu.cn/cctv-9
CCTV-10科学教育(中科大)=mms://[2001:da8:d800::88]/tv6
CCTV-10科学教育(北邮)=mms://video.bupt.edu.cn/CCTV-10
CCTV-10科学教育(大连理工)=mms://vod3.dlut.edu.cn/cctv10
CCTV-10科学教育(北京大学)=mms://iptv.pku6.edu.cn/cctv-10
CCTV-11戏曲(北邮)=mms://video.bupt.edu.cn/CCTV-11
CCTV-12社会与法(北邮)=mms://video.bupt.edu.cn/CCTV-12
CCTV-12社会与法(大连理工)=mms://vod2.dlut.edu.cn/cctv12
CCTV-新闻(中科大)=mms://[2001:da8:d800::88]/tv49
CCTV-新闻(北邮)=mms://video.bupt.edu.cn/CCTV-news
CCTV-新闻(大连理工)=mms://vod3.dlut.edu.cn/news
CCTV-音乐(北邮)=mms://video.bupt.edu.cn/CCTV-music
CCTV-少儿(北邮)=mms://video.bupt.edu.cn/CCTV-kid
CCTV-高清(北邮)=mms://video.bupt.edu.cn/CCTV-HDTV
CCTV-怀旧剧场(中科大)=mms://[2001:da8:d800::88]/tv48
CCTV-世界地理(中科大)=mms://[2001:da8:d800::88]/tv5
中央教育一套(北邮)=mms://video.bupt.edu.cn/CETV-1
中央教育三套(北邮)=mms://video.bupt.edu.cn/CETV-3

[★港台电视★]
凤凰卫视中文台(中科大)=mms://[2001:da8:d800::88]/tv7
凤凰卫视中文台(北邮)=mms://video.bupt.edu.cn/FHZW
凤凰卫视中文台(上海交大)=mms://media4.sjtu.edu.cn/fhzx
凤凰卫视中文台(兰州大学)=mms://tv.lzu.edu.cn/fhws
凤凰卫视中文台(北京大学)=mms://iptv.pku6.edu.cn/fhzw
凤凰卫视(成都医学院)=mms://vod.cmc6.edu.cn/tv4
凤凰卫视(大连理工)=mms://vod2.dlut.edu.cn/fhws
凤凰资讯台(北邮)=mms://video.bupt.edu.cn/FHZX
凤凰资讯台(大连理工)=mms://vod2.dlut.edu.cn/fhzx
凤凰卫视资讯台(兰州大学)=mms://tv.lzu.edu.cn/fhinfo
凤凰卫视资讯台(北京大学)=mms://iptv.pku6.edu.cn/fhzx
TVB翡翠台=mms://[2001:da8:200b:3808::140]/tv2
新知台=mms://vod.cmc6.edu.cn/xinzhi
星空卫视(北邮)=mms://video.bupt.edu.cn/XKWS
星空卫视(成都医学院)=mms://vod.cmc6.edu.cn/tv3
华娱卫视(北邮)=mms://video.bupt.edu.cn/HYWS
东风卫视(北邮)=mms://video2.bupt.edu.cn/DFWS
香港电影一台(北邮)=mms://video.bupt.edu.cn/HMC1
香港电影一台(大连理工)=mms://vod2.dlut.edu.cn/cctvhdtv
阳光卫视(成都医学院)=mms://vod.cmc6.edu.cn/tv2
ChannelV(北邮)=mms://video.bupt.edu.cn/ChannelV
Channel-V(北京大学)=mms://iptv.pku6.edu.cn/ChannelV
Channel-V(成都医学院)=mms://vod.cmc6.edu.cn/tv1
ChannelV(大连理工)=mms://vod2.dlut.edu.cn/ChannelV


[★地方电视★]
第一财经(上海交大)=mms://video6.sjtu.edu.cn/dy
湖南卫视1(上海交大)=mms://media6.sjtu.edu.cn/fj13
湖南卫视2(上海交大)=mms://media5.sjtu.edu.cn/hntv
湖南卫视(北邮)=mms://video.bupt.edu.cn/HNWS
湖南卫视(兰州大学)=mms://tv.lzu.edu.cn/hntv
湖北卫视(北邮)=mms://video.bupt.edu.cn/HBWS
湖北卫视(上海交大)=mms://media5.sjtu.edu.cn/hbtv
重庆卫视(北邮)=mms://video2.bupt.edu.cn/CQWS
重庆卫视(北邮)=mms://video.bupt.edu.cn/FashionTV
江苏卫视(北邮)=mms://video2.bupt.edu.cn/JSWS
辽宁卫视(北邮)=mms://video.bupt.edu.cn/LNWS
辽宁卫视(上海交大)=mms://media5.sjtu.edu.cn/lntv
辽宁公共(大连理工)=mms://vod3.dlut.edu.cn/lnty
吉林影视(大连理工)=mms://tv3.jlu6.edu.cn/jlmv
云南卫视(北邮)=mms://video.bupt.edu.cn/YNWS
云南卫视(上海交大)=mms://media5.sjtu.edu.cn/yntv
青海卫视(大连理工)=mms://vod3.dlut.edu.cn/dltv1
东方卫视(北邮)=mms://video.bupt.edu.cn/SHWS
东方卫视(上海交大)=mms://media5.sjtu.edu.cn/dftv
东方卫视(兰州大学)=mms://tv.lzu.edu.cn/dfws
东方卫视(大连理工)=mms://vod2.dlut.edu.cn/shws
东方卫视(中科大)=mms://[2001:da8:d800::88]/tv33
上视纪实(北邮)=mms://video.bupt.edu.cn/SSJS
上海纪实(上海交大)=mms://media5.sjtu.edu.cn/wmtv2
安徽卫视(北邮)=mms://video.bupt.edu.cn/AHWS
安徽卫视(上海交大)=mms://media5.sjtu.edu.cn/jstv
安徽公共(中科大)=mms://[2001:da8:d800::64]/tv47
深圳卫视(北邮)=mms://video.bupt.edu.cn/SZWS
深圳卫视(上海交大)=mms://media5.sjtu.edu.cn/btv9
浙江卫视(北邮)=mms://video.bupt.edu.cn/ZJWS
浙江卫视(上海交大)=mms://media5.sjtu.edu.cn/zjtv
旅游卫视(北邮)=mms://video.bupt.edu.cn/LLWS
广东卫视(北邮)=mms://video.bupt.edu.cn/GDWS
广东卫视(大连理工)=mms://vod2.dlut.edu.cn/xkws
广东卫视(上海交大)=mms://media5.sjtu.edu.cn/gdtv
东南卫视(北邮)=mms://video.bupt.edu.cn/FJWS
东南卫视(上海交大)=mms://media5.sjtu.edu.cn/dntv
BTV-1综合(北邮)=mms://video.bupt.edu.cn/BTV-1
BTV-1综合(上海交大)=mms://media5.sjtu.edu.cn/btv1
BTV-1卫视(大连理工)=mms://vod2.dlut.edu.cn/BTV1
BTV-2文艺(北邮)=mms://video.bupt.edu.cn/BTV-2
BTV-2文艺(上海交大)=mms://media5.sjtu.edu.cn/btv2
BTV-2文艺(大连理工)=mms://vod2.dlut.edu.cn/BTV2
BTV-3科教(北邮)=mms://video.bupt.edu.cn/BTV-3
BTV-3科教(上海交大)=mms://media5.sjtu.edu.cn/btv3
BTV-3科教(大连理工)=mms://vod2.dlut.edu.cn/BTV3
BTV-4影视(北邮)=mms://video.bupt.edu.cn/BTV-4
BTV-4影视(上海交大)=mms://media5.sjtu.edu.cn/btv4
BTV-4影视(大连理工)=mms://vod2.dlut.edu.cn/BTV4
BTV-5财经(北邮)=mms://video.bupt.edu.cn/BTV-5
BTV-5财经(上海交大)=mms://media5.sjtu.edu.cn/btv5
BTV-5财经(大连理工)=mms://vod2.dlut.edu.cn/BTV5
BTV-7生活(北邮)=mms://video.bupt.edu.cn/BTV-7
BTV-7生活(上海交大)=mms://media5.sjtu.edu.cn/btv7
BTV-7生活(大连理工)=mms://vod2.dlut.edu.cn/BTV7
BTV-8青少(北邮)=mms://video.bupt.edu.cn/BTV-8
BTV-8青少(上海交大)=mms://media5.sjtu.edu.cn/btv8
卡酷动画(北邮)=mms://video.bupt.edu.cn/KKDH
成都－1=mms://vod.cmc6.edu.cn/cd1
成都－2=mms://vod.cmc6.edu.cn/cd2
成都－3=mms://vod.cmc6.edu.cn/cd3
成都－5=mms://vod.cmc6.edu.cn/cd5
峨嵋电影=mms://vod.cmc6.edu.cn/sc_emei
四川科教=mms://vod.cmc6.edu.cn/sc_kejiao
四川新闻=mms://vod.cmc6.edu.cn/sctv_news
四川影视文艺=mms://vod.cmc6.edu.cn/sc_yswy


[★国外电视★]
BBC新闻(兰州大学)=mms://tv.lzu.edu.cn/tv1
BBC新闻(北邮)=mms://video.bupt.edu.cn/BBC
Discovery(兰州大学)=mms://tv.lzu.edu.cn/tv3
Discovery(大连理工)=mms://vod2.dlut.edu.cn/Discovery
Discovery(北邮)=mms://video.bupt.edu.cn/Discovery
ESPN体育(兰州大学)=mms://tv.lzu.edu.cn/tv4
ESPN(大连理工)=mms://vod2.dlut.edu.cn/espn
ESPN体育(上海交大)=mms://media6.sjtu.edu.cn/espn
ESPN体育(北邮)=mms://video.bupt.edu.cn/ESPN
ESPN体育(中科大)=mms://[2001:da8:d800::88]/tv10
国家地理频道(大连理工)=mms://vod2.dlut.edu.cn/geo



[★广播电台★]
经济之声=mms://media6.sjtu.edu.cn/radio1
音乐之声=mms://media6.sjtu.edu.cn/radio2
东方广播音乐电台=mms://tv.lzu.edu.cn/radio2
动感101音乐频率=mms://media6.sjtu.edu.cn/radio4
国际广播电台轻松调频=mms://media6.sjtu.edu.cn/radio5
安徽交通广播=mms://[2001:da8:d800::88]/tv31
安徽生活广播=mms://[2001:da8:d800::88]/tv30
安徽音乐广播=mms://[2001:da8:d800::88]/tv29
安徽经济广播=mms://[2001:da8:d800::88]/tv28
安徽新闻广播=mms://[2001:da8:d800::88]/tv27
安徽新闻广播=mms://[2001:da8:d800::88]/tv27
